// MARK: - Beta Reviews
/* Button title for leaving app beta review */
"beta-review.share-feedback-button-title" = "Share feedback";
/* Title for rate app beta version pop-up */
"beta-review.rate-pop-up.title" = "Help the developer improve this beta";
/* Description for rate app beta version pop-up */
"beta-review.rate-pop-up.description" = "Share a few words about your experience with %@.";
/* Email title */
"beta-review.rate-pop-up.email-title" = "Your email (optional)";
/* Email placeholder */
"beta-review.rate-pop-up.email-placeholder" = "Let the developer contact you.";
/* Feedback title */
"beta-review.rate-pop-up.feedback-title" = "Your feedback";
/* Feedback placeholder */
"beta-review.rate-pop-up.feedback-placeholder" = "Share your thoughts, ideas, feature requests.";
/* Pop-up explanation for user */
"beta-review.rate-pop-up.bottom-description" = "We’ll send your feedback to the %@ developer. They may get back to you if you provide your email.";
/* Email validation error description */
"beta-review.rate-pop-up.email-error" = "Incorrect email format";
/* Alert title after rating app beta version */
"beta-review.success-alert.title" = "Thanks for sharing!";
/* Alert description after rating app beta version */
"beta-review.success-alert.description" = "You’re a great beta tester. We’ve sent your feedback to the developer.";
/* Delete feedback button */
"beta-review.delete-feedback-button-title" = "Delete feedback";
/* Alert title for deleting beta app version review */
"beta-review.delete-alert.title" = "Delete your feedback?";
/* Alert description for deleting beta app version review */
"beta-review.delete-alert.description" = "Your feedback on beta doesn’t affect the overall app rating.";
/* Alert top option */
"beta-review.delete-alert.top-option-title" = "Delete Feedback";
/* Alert bottom option */
"beta-review.delete-alert.bottom-option-title" = "Cancel";
/* Button title for changing app beta review */
"beta-review.edit-feedback-button-title" = "Edit your feedback";
/* Submit button title*/
"beta-review.rate-pop-up.submit-button-title" = "Submit";

// MARK: Preferences

/* Preferences title of menu bar tab */
"preferences.menu-bar.title" = "Menu bar";
/* Menu bar title for enabling/disabling menu bar app */
"preferences.menu-bar.option-title" = "Menu bar";
/* Menu bar title for enabling/disabling menu bar app */
"preferences.menu-bar.toggle-checkbox" = "Show Setapp icon";

/* Menu bar title for behaviour settings */
"preferences.menu-bar.action-settings-title" = "Click on Setapp icon to";
/* Menu bar radio box title for open setapp option */
"preferences.menu-bar.open-setapp-option" = "Open Setapp";
/* Menu bar radio box title for show context menu option */
"preferences.menu-bar.show-context-menu-option" = "Show context menu";
/* Menu bar description of context menu option */
"preferences.menu-bar.show-context-menu-description" = "The context menu provides quick access to installed apps, AI assistant, and settings.";

/* Preferences title of notifications tab */
"preferences.notifications.title" = "Notifications";
/* Notifications group title for enabling/disabling different types of notifications */
"preferences.notifications.option-title" = "Notify me about";
/* Notifications group title for enabling/disabling badge label for new notifications */
"preferences.notifications.badge-option-title" = "Show badge";
/* Notifications group description for enabling/disabling different types of notifications*/
"preferences.notifications.option-description" = "You'll still get essential alerts and updates for Setapp and installed apps via Setapp Notification Center.";
/* Checkbox title for enabling/disabling new apps notifications */
"preferences.notifications.new-apps-checkbox" = "New apps";
/* Checkbox title for enabling/disabling special offers notifications */
"preferences.notifications.special-offers-checkbox" = "Tips and special offers";
/* Checkbox title for enabling/disabling notifications about successful vendor app updates */
"preferences.notifications.apps-updated-checkbox" = "Recently updated apps";
/* Checkbox title for enabling/disabling menu bar red dot */
"preferences.notifications.menu-bar-badge-checkbox" = "In menu bar";
/* Checkbox title for enabling/disabling new notifications counter in dock */
"preferences.notifications.dock-badge-checkbox" = "On Dock icon";

/* Search Extension group name */
"preferences.extension.group-name" = "Extension";
/* Search Extension checkbox */
"preferences.extension.checkbox-title" = "Use Setapp extension";
/* Search Extension checkbox subtitle */
"preferences.extension.checkbox-subtitle" = "Get relevant app suggestions when searching for tasks outside Setapp. Requires Accessibility permission.";

// MARK: - Search Extension Offer

/* Search Extension Enabler */
"search-extension-offer.completion.message" = "Setapp extension is ready!";

"search-extension-offer.completion.disclaimer" = "You’ll get relevant app suggestions when searching for tasks outside Setapp.";

"search-extension-offer.completion.ok-button-title" = "OK";

// MARK: AI Pricing

/* AI banner title */
"ai-progress-bar.banner.title" = "Track how many AI credits you have left in the current billing cycle to use these apps.";
/* AI banner credits title https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.credits.title" = "credits available";
/* AI banner Upgrade plan button */
"ai-progress-bar.upgrade-button.title" = "Upgrade";
/* AI banner Refresh plan button https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.refresh-button.title" = "Refresh";

/* Credits pop-up title */
"ai-progress-bar.pop-up.title" = "Your plan covers %d credits";

/* Credits pop-up description (part 1) */
"ai-progress-bar.pop-up.description" = "Credits renew every month.\n\nWith 1 credit, you can use about:\n";
/* Credits pop-up formatted description (part 2) https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.pop-up.formatted-description" = "  • %d GPT-3.5 messages, or\n  • %d GPT-4o messages, or\n  • %d GPT-5 messages, or\n  • %d Whisper minutes.\n\nNeed more? You can upgrade your plan anytime. Want to see your latest balance? Click Refresh.";

// MARK: Customer status

/* Title label for customer actions: https://share.cleanshot.com/g44JMpfl */
"customer-status.action.view-my-account.title" = "View My Account";
"customer-status.action.renew.title" = "Renew";

/* Title label for customer statuses */
"customer-status.status.sign-in-to-use-apps.title" = "Sign in to use apps";
"customer-status.status.membership-active.title" = "Membership active";
"customer-status.status.get-membership.title" = "Get Membership";
"customer-status.status.payment-problem.title" = "Payment problem";
"customer-status.status.team-member.title" = "Team member";
"customer-status.status.family-member.title" = "Family member";
"customer-status.status.signing-you-in.title" = "Signing you in...";

/* Accessebility label for customer statuses and actions */
/* https://share.cleanshot.com/sFFk4k58 */
"customer-status.status.membership-active.accessebility-label" = "Opens account page via web browser";
"customer-status.status.get-membership.accessebility-label" = "Opens account page via web browser to choose your Membership plan";
"customer-status.status.sign-in-to-use-apps.accessebility-label" = "Signs into an existing Setapp account";
"customer-status.status.payment-problem.accessebility-label" = "Opens account page via web browser to fix a payment problem";
"customer-status.status.team-member.accessebility-label" = "Opens account page via web browser";
"customer-status.status.family-member.accessebility-label" = "Opens account page via web browser";
"customer-status.status.days-left-in-trial.accessebility-label" = "Opens account page via web browser";
"customer-status.status.days-remaining.accessebility-label" = "Opens account page via web browser to configure your Membership status";
"customer-status.status.signing-you-in.accessebility-label" = "Signing you in...";

/* Choose plan pop-up: https://share.cleanshot.com/fPjdVxtW */
"pop-ups.web-redirect.title" = "Great choice!";
"pop-ups.web-redirect.description" = "We’ll take you to the Setapp website to set up your plan.";
"pop-ups.web-redirect.action-title" = "Choose Plan";
"pop-ups.web-redirect.accessebility-label" = "Opens account page via web browser to set up your plan";

// MARK: - Your Apps Details

/* Category title: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.category.title" = "My Apps";
/* Category description: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.description" = "Your personal space for all the apps you got via Setapp.";

/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.all" = "All";
/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.installed" = "Installed";
/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.purchased" = "Purchased";

/* My Apps Empty state for unauthorized user https://share.cleanshot.com/jmgFv9CV */
"my-apps.details.unauthorized-user.empty.purchased" = "Sign in to see your apps";
/* Purchased filter with empty apps: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.empty.purchased" = "Here you’ll find your purchased apps";
/* Installed filter with empty apps https://share.cleanshot.com/G3v0t6cK */
"my-apps.details.empty.installed" = "Here you’ll find your installed apps.";
/* My Apps Empty Content https://share.cleanshot.com/Kkdg9CP1 */
"my-apps.details.empty.content" = "Here you’ll find your purchased and installed apps.";

"my-apps.details.filter.all.accessibility-label" = "Show all apps";
"my-apps.details.filter.installed.accessibility-label" = "Show installed apps";
"my-apps.details.filter.purchased.accessibility-label" = "Show purchased apps";

/* Get IOS App CTA button  https://share.cleanshot.com/jzvgMLc9 */
"my-apps.details.buttons.mobile-app" = "Get iOS App";
/* Get Web app CTA button https://share.cleanshot.com/jzvgMLc9 */
"my-apps.details.buttons.web-app" = "Get Web App";
/* Buy now CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.buy-now" = "Buy Now";
/* Get with membership CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.membership" = "Get with Membership";
/* Try free CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.try-free" = "Try Free";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.buttons.year" = "year";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.month" = "month";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.week" = "week";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.day" = "day";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.month.short" = "mo";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.trial" = "trial";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.bprice.label.From" = "From";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.price-string" = "From %@/%@.";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.trial-string" = "%@-%@ trial.";
/* price plan string https://share.cleanshot.com/7SVGYLP7 */
"my-apps.details.price.label.trial-available" = "%@-%@ trial available.";
/* price plan string https://share.cleanshot.com/xc3Kr9hb */
"my-apps.details.price.label.trial-buy-now" = "Get the app with or without %@-%@ free trial.";
/* prices load error https://share.cleanshot.com/xNYnRltz */
"my-apps.details.price.error.title" = "We’re having trouble loading some information. Please try again later.";
/* + tax string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.tax" = " + tax.";

"my-apps.details.buttons.membership.accessibility-label" = "Opens a modal window that informs you about the next step of setting up your plan.";
"my-apps.details.buttons.mobile-app.accessibility-label" = "Opens a popup window with instructions on how to install an app on your iOS device.";
"my-apps.details.buttons.web-app.accessibility-label" = " Opens your web browser to authorize via Setapp and start using the app.";


/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.devloper" = "Developer";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.devloper-about" = "About this app’s developer";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.polices" = "Policies";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.and" = "and";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.support" = "Support";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.privacy-policy" = "Privacy Policy";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.terms-of-use" = "Terms of Use";

/* architecture error https://www.figma.com/design/U1JckPiv1YsHxA0zRDF3p2/Desktop-Store-%7C-Dev?node-id=978-23622&t=RAR0Bvwmbj0Nj8Ow-0 */
"my-apps.details.header.architecture.error.title" = "Requires a Mac with an Apple Silicon.";

// MARK: - Common

/* Sign in button title https://share.cleanshot.com/jmgFv9CV */
"common.button.sign-in.action" = "Sign in";
/* Discover Apps button title https://share.cleanshot.com/Kkdg9CP1 */
"common.button.discover-apps.action" = "Discover Apps";


// MARK: - IOS Popup

/* Change plan title https://share.cleanshot.com/563ygRlP */
"ios-popup.title.change-plan" = "Change plan to get %@ on iOS";
/* Change plan description https://share.cleanshot.com/563ygRlP */
"ios-popup.description.change-plan" = "1. Cancel current Setapp plan in your account\n2. Get a new plan that includes iOS devices\n3. Connect your iOS device and come back for this app.";
/* Renew Membership  title https://share.cleanshot.com/chh8kN5N */
"ios-popup.title.renew-membership" = "Renew Membership to get %@ on iOS";
/* Renew Membership description https://share.cleanshot.com/chh8kN5N */
"ios-popup.description.renew-membership" = "Your current Membership subscription is inactive. Renew it in your Setapp account to get %@ on iOS. Make sure your plan includes iOS devices.";
/* Go to Account CTA button https://share.cleanshot.com/chh8kN5N */
"ios-popup.button.to-account" = "Go to Account";
/* New plan title https://share.cleanshot.com/563ygRlP */
"ios-popup.title.new-plan" = "Use another Setapp account or get a new plan";
/* New plan description https://share.cleanshot.com/563ygRlP */
"ios-popup.description.new-plan" = "Sorry, you can’t access the iOS app from this account. Make sure you're signed in to the right Setapp account or get a new plan to use this app.";

// MARK: Trial screen

/* Start trial screen main text */
"trial-screen.title" = "Set up your free trial";
/* Trial description section 1. Title. */
"trial-screen.first-section.title" = "Try apps on Setapp";
/* Trial description section 1. Description. */
"trial-screen.first-section.description" = "Install and use handy apps for your daily tasks.";
/* Trial description section 2. Title." */
"trial-screen.second-section.title" = "Get reminded about trial expiry";
/* Trial description section 2. Description." */
"trial-screen.second-section.description" = "We will email you a reminder before your free trial ends.";
/* Trial description section 3. Title */
"trial-screen.third-section.title" = "After your free 7-day trial";
/* Trial description section 3. Description; https://share.cleanshot.com/mlJmQbtt */
"trial-screen.third-section.description" = "Pay from $8.99/month. Cancel anytime.";
/* Proceed to Trial button title */
"trial-screen.start-trial-button.title" = "Set Up Trial";

// MARK: App description

/* App Description info section developer label */
"app-description.application-info.developer-label.title" = "Developer";

// MARK: Eney Marketing popup

/* Eney marketing popup screen title text */
"eney.marketing.popup.title" = "Meet Eney,\na Computerbeing";
/* Eney marketing popup screen main text */
"eney.marketing.popup.description" = "A digital companion that understands you — and actually gets things done. Try Eney in our closed beta and help shape the future of Mac interaction.";
/* Eney marketing popup screen link button text */
"eney.marketing.popup.button.link" = "Learn more about Eney";
/* Eney marketing popup screen checkbox label text */
"eney.marketing.popup.checkbox.title" = "I'd like to receive best deals and news on Eney.";
/* Eney marketing popup screen action button text */
"eney.marketing.popup.button.action" = "Join Waitlist";
/* Eney marketing popup screen button text after success send */
"eney.marketing.popup.button.done" = "You’re In!";
/* Eney marketing popup screen success message text*/
"eney.marketing.popup.success.title"  = "We'll email you about the next steps.";
